<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Alterar Ponto</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='styles/style.css') }}" />
</head>
<body>
    <div class="forms">
    <h1>Alterar Dados </h1>
    <form action="{{ url_for('alterarPonto') }} " method="POST">
        <label>Latitude:</label><br>
        <input type="text" name="antiga_latitude" value="{{latitude}}" readonly><br>
        <label>Nova latitude:</label><br>
        <input type="text" name="latitude"  placeholder="Digite a nova latitude " required><br><br>

        <label>Longitude:</label><br>
        <input type="text" name="antiga_longitude" value="{{longitude}}" readonly><br>
        <label>Nova longitude:</label><br>
        <input type="text" name="longitude"  placeholder="Digite a nova longitude " required><br><br>

        <label>Descrição:</label><br>
        <input type="text" name="antiga_descricao" value="{{descricao}}" readonly><br>
        <label>Nova descrição:</label><br>
        <input type="text" name="descricao"  placeholder="Digite a nova descrição " required><br><br>

        <label>Email</label><br>
        <input type="email" name="antigo_email" value="{{email}}" readonly><br>
        <label>Novo email:</label><br>
        <input type="email" name="email"  placeholder="Digite o novo email aqui " required><br><br>

        <button type="submit" id="add">Salvar</button>
    </form>
    <a href=/><button id="voltar">Voltar</button></a>

    </div>
</body>
</html>